library(RSQLite)
conn <- dbConnect(dbDriver("SQLite"), dbname="test.db")
dbListFields(conn, "mtcars")
data <- dbGetQuery(conn, "SELECT * FROM mtcars WHERE row_names LIKE 'Merc%'")
data
dbDisconnect(conn)
